> ## Documentation Index
> Fetch the complete documentation index at: https://docs.abbyy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Supprime la transaction

> La transaction sera supprimée d’ici quelques minutes



## OpenAPI

````yaml /fr/openapi.json delete /api/publicapi/v1/transactions/{transactionId}
openapi: 3.0.4
info:
  description: 'Environnement : Production<br>Version du produit : 1.6.17'
  title: Vantage processing REST API
  version: '1.0'
  x-application-version: 1.6.17
servers:
  - description: Production – États-Unis
    url: https://vantage-us.abbyy.com
  - description: Production – Europe
    url: https://vantage-eu.abbyy.com
  - description: Production – Australie
    url: https://vantage-au.abbyy.com
security:
  - OAuth2Security:
      - global.wildcard
      - openid
      - permissions
paths:
  /api/publicapi/v1/transactions/{transactionId}:
    delete:
      tags:
        - Transactions
      summary: Supprime la transaction
      description: La transaction sera supprimée d’ici quelques minutes
      operationId: DeleteTransaction
      parameters:
        - description: >-
            Identifiant de transaction. Vous le recevrez dans la réponse après
            la création réussie de la transaction.
          in: path
          name: transactionId
          required: true
          schema:
            format: uuid
            type: string
      responses:
        '200':
          description: Transaction supprimée avec succès
        '403':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            text/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            text/plain:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
          description: Accès refusé
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            text/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            text/plain:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
          description: Transaction introuvable
components:
  schemas:
    Microsoft.AspNetCore.Mvc.ProblemDetails:
      additionalProperties: {}
      properties:
        detail:
          nullable: true
          type: string
        instance:
          nullable: true
          type: string
        status:
          nullable: true
          type: string
        title:
          nullable: true
          type: string
        type:
          nullable: true
          type: string
      type: object
  securitySchemes:
    OAuth2Security:
      flows:
        authorizationCode:
          authorizationUrl: https://vantage-preview.abbyy.com/auth2/connect/authorize
          scopes:
            global.wildcard: Global wildcard
            openid: User Id
            permissions: User permissions
          tokenUrl: https://vantage-preview.abbyy.com/auth2/connect/token
      type: oauth2

````